/*

LAYOUT Style Sheet (layout.css)

Defines the main layout of the site
and sets the styling for global sections
like header, bottom and the marginal area.

Last changed date: $Date: 2007-01-25 20:16:46 +0100 (Do, 25 Jan 2007) $
Revision: $Rev: 183 $

*/


/* Reset some Default-Browser-Styles */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, form, fieldset, legend, input, button, p, table, th, td {
	margin: 0;
	padding: 0;
}


body {
	color: #493829;;
	font-family:"Helvetica Neue",Arial,sans-serif;
	font-size:62.5%;
	line-height:1;
}

.header {
	background:transparent url(images/bg_top.png) repeat-x scroll 0 0;
	float:left;
	margin:0pt 0pt 16px;
	width:100%;
	height:210px;
}

.orange_header {
	background:transparent url(images/bg_top_orange.png) repeat-x scroll 0 0 !important;
}

.orange_header p {
	color:#FFFFFF;
}


#group-top {
	height:182px;
	margin:0pt auto;
	position:relative;
	text-align:left;
	width:900px;
}

#logo {
	display:block;
	height:72px;
	left:36px;
	position:absolute;
	top:0;
	width:190px;
}

#logo img {
	border:medium none;
}

#lang-navi {
	float:right;
}

#welcome {
	display:block;
	position:relative;
	float:right;
	color: #A59D95;
	height:80px;
	width:450px;
	padding:14px 54px 0 12px;
/*	background:url(images2/twitter.gif) no-repeat scroll 0 0; */

}

#welcome p {
	line-height:1.3em;
	padding-top:4px;
}

.blue-header {
	color:#1bc6ff;
}

#welcome .double-col-box {
	height:92px;
}


.feed-me {
	float:left;
}

.feed_me_orange {
	background:url(images/feed_me_bg_orange.png) transparent no-repeat 0 0;
}


.feed_me_orange a:link,
.feed_me_orange a:visited,
.feed_me_orange a:active {
	color:#FFFFFF;
	font-weight:bold;
}

.feed_me_orange a:hover {
	color:#fad2be;
		font-weight:bold;
}


.feed-me p {
	margin:0;
	line-height:1.4em;
}

.feed-me a:link,
.feed-me a:active,
.feed-me a:visited {
	background: url(images2/icon_rss.png) no-repeat 0;
	padding:4px 12px 0 24px;
	font-size:11px;
	height:20px;
	overflow:visible;
	float:left;
	}
	
	.feed-me a:hover {
		
	}

.feed-me-description {
	padding-top:12px;
	float:left;
}



#social-bookmarks {
	float:left;
}

#internal-login {
	position:absolute;
	top:78px;
	left:728px;
	font-weight:bold;
}

#internal-login a:link,
#internal-login a:visited {
	color:#FFFFFF;
	font-size:1.1em;
}

#internal-login a:hover {
	color:#fad2be;
	font-size:1.1em;
}

.social-icons-description {
	float:left;
}

.social-icons-description {
	color:#a59d95;
}

.social-icons-description span {
	padding:0 6px;
	color:#493829;
}

#social-bookmarks a:link img,
#social-bookmarks a:active img,
#social-bookmarks a:focus img,
#social-bookmarks a:visited img {
	border:1px solid #bfb7aa;
}
#social-bookmarks a:hover img {
	border:1px solid #493829;
}


#social-bookmarks dl {
	width:200px;
}
#social-bookmarks dl dd {
 float:left;
 width:16px;
 height:16px;
 margin-right:8px;
 display:inline;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img, button {
	border: 0;
}


ol,
ul {
	list-style: none;
}


/* General */



	.section,
	.section-low-bottom {
		float: left;
		width: auto;
		margin-bottom: 18px;
		width:640px;
	}
	
	#current-content {
		float:left;
		width:640px;
	}
	
	.section-low-bottom {
		margin-bottom: 6px;
	}

	.section-group { /* can be added to floating sections to fix a bug in IE */
		clear: both;
	}

		div.double {
			display: block;
			margin-right: -36px;
			width: 432px;
			float: left;
		}

		div.rows-last {
			margin-right: 0;
		}

	.small-col-box,
	.single-col-box,
	.single-and-a-half-col-box,
	.double-col-box,
	.triple-col-box,
	.full-width-box,
	.two-thirds-box {
		position: relative;
		float: left;
		display: inline;
		margin-right: 36px;
/*	overflow: hidden; */
		padding-bottom: 8px;
		border-bottom: 1px dashed #CAC3BF;
	}
	
	
	.half-of-two-thirds-box {
		position: relative;
		float: left;
		display: inline;
		margin-right: 0;
		overflow: hidden;
		padding-bottom: 8px;
		border-bottom: 1px solid #CAC3BF;
	}
	
	.two-buttons {  /* IE6 fix for buttons */
		width: 612px;
	}
	
	
	.descriptopn-wizard {
		position: relative;
		float: left;
		display: inline;
		overflow: hidden;
		
		padding-top:2px;
	}
	
	.three-and-a-half-col-box {
		width:648px;
	}
	

	* html .small-col-box,
	* html .single-col-box,
	* html .single-and-a-half-col-box,
	* html .double-col-box,
	* html .triple-col-box,
	* html .full-width-box,
	* html .two-thirds-box,
	* html .half-of-two-thirds-box {
		height: 1%; /* fix for weird display in ie6 */
	}

	*+html .small-col-box,
	*+html .single-col-box,
	*+html .single-and-a-half-col-box,
	*+html .double-col-box,
	*+html .triple-col-box,
	*+html .full-width-box,
	*+html .two-thirds-box,
	*+html .half-of-two-thirds-box	 {
		height: 1%; /* and fix for weird display in ie7 */
	}

	.light-col { /* disable bottom-border-line for certain col's */
		padding-bottom: 0;
		border-bottom: none;
	}

	.small-col-box {
		margin-right: 24px;
	}

	.small-col-box,
	.small-col-box hr {
		width: 132px;
	}

	.single-col-box,
	.single-col-box hr {
		width: 200px;
	}
	
	.half-of-two-thirds-box,
	.half-of-two-thirds-box hr {
		width: 264px;
	}

	.single-and-a-half-col-box,
	.single-and-a-half-col-box hr {
		width: 288px;
	}

	.double-col-box,
	.double-col-box hr {
		width: 396px;
	}

	.triple-col-box,
	.triple-col-box hr {
		width: 612px;
	}

	.full-width-box,
	.section hr {
		width: 828px;
	}
	
	.two-thirds-box,
	.two-thirds-box hr {
		width: 640px;
	}


	.footer-col-box  {
		width:418px;
		margin-right:22px;
	}

#www-content.marginal-triple { }

	#www-content.marginal-triple .main,
	#www-content .marginal-triple .main,
	#www-content.triple-marginal .main,
	#www-content .triple-marginal .main {
		width: 684px;
		float: left;
	}

	#www-content.marginal-triple .full-width-box,
	#www-content .marginal-triple .full-width-box,
	#www-content.marginal-triple  hr,
	#www-content .marginal-triple  hr {
		width: 612px;
	}



#www-content.marginal-double { }

	#www-content .marginal-double .main,
	#www-content.marginal-double .main {
		width: 468px;
		float: left;
	}

	#www-content.marginal-double .full-width-box,
	#www-content .marginal-double .full-width-box,
	#www-content.marginal-double hr {
		width: 396px;
	}

	/* marginal-column */

	#www-content .marginal {
		display: inline; /* IE6- double-float margin fix */
		float: right;
		width:264px;
		font-size:11px;
	}
	
	#www-content .marginal .textwidget {
		font-size:12px;
		padding-left:0;
	}
	
	.marginal ul#recentcomments li,
	.marginal ul.blogroll li {
		padding-left:0;
	}
	
	#www-content.triple-marginal .marginal {
		margin: 0 0 0 0;
	}

	#www-content .marginal form {
		float: none;
	}

	#www-content .marginal hr {
		width: 180px;
	}

		.marginal ul {
			font-size:11px; 
			list-style-image:none; 
			list-style-position:outside; 
			list-style-type:none; 
			margin:0; 
			padding-left:6px;
		}


		.marginal ul.list {
			font-size: 1.1em;
		}
		
	#www-content .wide-marginal {
		width: 324px;
		float: left;
	}

	#www-content .box-header,
	#www-content .navi-level-4-header {
		padding: 5px 12px;
		margin: 0;
		font-size: 1.1em;
		font-weight: bold;
		line-height: 1.17em;
		letter-spacing: 0.03em;
		color: #FFF;
	}


	#www-content .box-header {
		background: #958E88 url(images/box-header_grey-gradient.png) repeat-x 0 50%;
	}

	#www-content .navi-level-4-header {
		background: #11759C url(images/navi-level-4_header_gradient.png) repeat-x 0 50%;
	}

	#www-content .box {
		padding: 10px 0;
		margin-bottom: 8px;
		border: 1px solid #CAC3BF;
		border-top: none;
	}

	.box {
		overflow: hidden;
		height: 1%;
	}

	ul.box {
		font-size: 1.1em;
		line-height: 1.42em;
	}

		.box li {
			display: inline; /* Fixes IE whitespace-bug */
		}

			.box li.current a {
				background-color: #4FA600;
				color: #FFF;
			}

			.box li.current li a {
				background-color: #FFF;
				color: #0060A1;
			}

			#navi-level-4 li a,
			.linklist li a {
				display: block;
				padding: 3px 12px;
				line-height: 1.17em;
			}

			.bullets li a {
				background: url(images/faq_box_list.gif) 12px 8px no-repeat;
				padding-left:20px;
			}

			#navi-level-4 li a {
				padding-left: 24px;
			}

				#navi-level-4 li li a {
					padding-left: 36px;
				}

					#navi-level-4 li li li a {
						padding-left: 48px;
					}

			.box ul {
				font-size: 1em;
			}

			.box ul#navi-level-4 {
				font-size: 1.1em;
			}

			.box a.open {
				background: url(images/arrow_down.png) no-repeat 12px 0.4em;
			}

			.box a.folded {
				background: url(images/arrow_right.png) no-repeat 12px 0.4em;
			}

				.box li li a.open,
				.box li li a.folded {
					background-position: 24px 0.4em;
				}

					.box li li li a.open,
					.box li li li a.folded {
						background-position: 36px 0.4em;
					}

		.box p {
			margin: 0 12px 12px 12px;
		}

		.box div {
			margin: 0 12px 12px 12px;
		}

		.box input,
		.box textarea {
			width: 144px;
		}

		.box select {
			width: 154px;
		}

		.box textarea {
			height: 96px;
		}


#bottom {
	clear: both;
	margin-top:24px;
	padding-top: 32px;
	text-align: center;
	float:left;
}

#bottom h2 {
	border-bottom:1px dashed #CCCCCC;
	margin-bottom:8px;
	width:100%;
	line-height:20px;
}

	#bottom ul { /* overwrites default settings from typography.css */
		padding: 0;
		margin: 0;
		font-size: 1em;
		list-style: none;
	}

	#group-bottom {
		width: 952px;
		margin: 0 auto;
		text-align: left;
	}

		ul#bottom-navi {
			overflow: hidden;
			width: 828px;
			margin: 0 auto 1em auto;
			padding-bottom: 1em;
			border-bottom: 1px solid #CAC3BF;
		}

			ul#bottom-navi h2 {
				color: #493829;
			}

			ul#bottom-navi li {
				overflow: visible;
				width: 136px;
				margin-right: 36px;
				float: left;
			}

			ul#bottom-navi li.last {
				margin-right: 0;
			}

				ul#bottom-navi ul li a {
					font-size: 1.1em;
					line-height: 1.2em;
				}

				ul#bottom-navi ul li {
					width: auto;
					margin: 0 0 0.6em 0;
					float: none;
				}

		ul#footer {
			overflow: hidden;
			width: 828px;
			padding: 0.4em 0 0.4em 0;
			margin: -4px auto 20px auto;
			border-bottom: 1px solid #CAC3BF;
		}

		* html ul#footer { /* small padding-fix for ie6 */
			padding-bottom: 0;
		}

			ul#footer li {
				padding-bottom: 1em;
				float: left;
			}

			ul#footer li.last {
				float: right;
			}


				ul#footer ul li a{
					font-size: 1.1em;
					line-height: 1.2em;
				}

				ul#footer ul li {
					height: 1.3em;
					padding: 0 1em 0 0;
					margin: 4px 1em 0 0;
					border-right: 1px solid #CAC3BF;
					float: left;
				}

				ul#footer ul li.last {
					float: left;
					padding: 0;
					margin: 4px 0 0 0;
					border: none;
				}

					ul#footer li.last li.last {
						margin-top: 0;
					}

				ul#footer ul li select {
					font-size: 1.1em;
				}


		dl#awards-icons,
		dl#social-bookmarks {
			overflow: hidden;
			margin:  0 0 48px 0;
			font-size: 1.1em;
		}

			dl#awards-icons dt,
			dl#social-bookmarks dt {
				display: inline;
				margin-right: 2em;
				float: left;
				font-weight: bold;
				line-height: 1.5;
				color: #493829;
			}

			dl#awards-icons dd,
			dl#social-bookmarks dd {
				display: inline;
				margin-right: 1em;
				float: left;
				line-height: 1.5;
			}
			
			
			dl#awards-icons {
				float:right;
			}
			
			dl#awards-icons dd.last {
				margin-right:0;
				margin-left:2.2em;
				font-weight:bold;
				
			}
			
	.defaulf-position {
		position:static;		/* IE6 bug for floating layers, IE6 has a problem to float objects with position:relative */
	}
			
			
/* confomat positioning */
#confomatdiv {
	position:relative;
	margin-left:-16px;
}

/* affiliate-pixel */
.affiliate-pixel {
	display: none;
}	


.marginal .widget {
	margin-bottom:22px;
	clear:both;
	float:left;
	width:264px;
}

.widget_search {
	margin-bottom:0 !important;
}

.widget_text {
	margin-bottom:32px;
	float:left;
	width:264px;
	display:block;
}

#text-1 {
	display:block;
}

#categories {
	display:block;
	float:left;
}

#categories ul li {
	float:left;
	padding:0 10px 0 10px;
	border-right:1px solid #cac3bf;
}

#categories ul {
	margin-left:-10px;
}

.footer-bookmarks a:link,
.footer-bookmarks a:active,
.footer-bookmarks a:visited {
	color:#00a0e2;
}

.footer-bookmarks a:hover {
	color:#05b6ff;
}

.footer-bookmarks ul li {
	color:#00a0e2;
}

.footer-bookmarks {
	height:200px !important;
	overflow:hidden !important;
}  

.entry_author_image {
	float:left;
	height:42px;
	width:42px;
	padding-top:16px;
	padding-right:4px;
}

.entry_author_image img {
	height:42px;
	width:42px;
}

.entry-head {
	float:left;
	width:590px;
}

.entry-content p {
	clear:both;
	line-height:20px;
}

.postavatar {
margin-top:5px !important;
margin-right:5px !important;
padding:0 !important;
float:left !important;
}

/*
#text-2 .textwidget a {
	display:block;
	clear:both;
	margin:10px 0 10px 0;
}
*/
.navigation a:link,
.navigation a:visited,
.navigation a:active {
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}

.navigation a:hover {
	text-decoration:underline;
}

.lafraise-photos-thumb-list ul li {
	display:block;
	float:left;
	padding-right:4px
	padding-bottom:4px;
	width: 139px;
	font-size: 0;
	line-height: 0;
	color: #fff;
}

*html .lafraise-photos-thumb-list ul li {
	overflow: hidden;
}


.lafraise-photos-thumb-list ul li a.feed-content {
	display:none !important;
}

.lafraise-photos-thumb-list ul li a img {
	border:2px solid gray;
	width: 133px;
}


.lafraise-photos-thumb-list ul li a:link img,
.lafraise-photos-thumb-list ul li a:active img,
.lafraise-photos-thumb-list ul li a:visited img {
	border:1px solid #ffffff;
	margin-right:22px;
	float:left
}


.lafraise-photos-thumb-list ul li a:hover img {
	border:1px solid #cccccc;
	margin-right:22px;
	float:left
}


.blogger-imgages div.clear {
	margin-bottom:4px;
	float:left;
	font-size:12px;
}

.blogger-img {
	padding:14px 0 0 8px;
}


.mybloglog a:link img,
.mybloglog a:visited img,
.mybloglog a:active img {
	border:2px solid #463628;
	}

.mybloglog a:hover img {
	border:2px solid #666;
}	

.mybloglog a {
	height:46px !important;
	float:left;
	overflow:hidden !important;
}	

#welcome a:link,
#welcome a:visited,
#welcome a:active {
	color:#493829;
}

#welcome a:hover {
	color:#2f8fd0;
}

.rss-flickr ul li {
float:left;		
width:52px;
height:52px;
	
}

.rss-flickr ul li a:link img,
.rss-flickr ul li a:visited img,
.rss-flickr ul li a:active img,
.rss-flickr ul li a:hover img {
	float:left;		
	width:52px;
	height:52px;
}

.number-cloud a:link,
.number-cloud a:visited,
.number-cloud a:active {
	font-size:18px;
}

.number-cloud a:hover {
	font-weight:bold;
}

#twitter_div a {
	font-size:12px !important;
	}
	
#twitter_div {
	padding-bottom:24px;
}

/* actions buttons */

a:link strong,
a:active strong,
a:visited strong {
	background:url(images/button_prio1_large_gradient.png) repeat-x 0;
	float:left;
	padding:3px 12px;
	color:#FFFFFF;
	margin:8px;
}

a:hover strong {
	color:#fffac8;
}

.section a:link b,
.section a:active b,
.section a:visited b {
	background:url(images/button_prio2_large_gradient.png) repeat-x 0;
	float:left;
	padding:3px 12px;
	color:#FFFFFF;
	margin:8px;
}

.section a:hover b {
	color:#fffac8;
}


#sub-header {
	border-bottom:1px dashed #BFB7AA;
	padding-bottom:12px;
	margin-bottom:24px;
	float:left;
	clear:both;
	width:952px;
}

.no-gap-right {
	margin-right:0;
}

#archives select,
select#cat {
	margin-left:4px;
}

#social-bookmarks {
	padding-left:4px;
}

.marginal #social-bookmarks a:link img,
.marginal #social-bookmarks a:active img,
.marginal #social-bookmarks a:focus img,
.marginal #social-bookmarks a:visited img {
	border:1px solid #cccccc !important;
}

.marginal #social-bookmarks a:hover img {
	border:1px solid #b7b7b7 !important;
}



